<div>
  <select
    aria-label="Theme select"
    name="theme"
  >
    <option
      value="system"
    >
      System
    </option>
    <option
      value="light"
    >
      Light
    </option>
    <option
      value="dark"
    >
      Dark
    </option>
  </select>
</div>